import BaseFormControl from '../../baseFormControl';
import './style.scss';
import medShopNoticeTpl from './tpl';
class MedShopNotice extends BaseFormControl {
    constructor(config) {
        super(config);
        this.config = $.extend(true, {}, config);
        this.appendFormControl(medShopNoticeTpl);
    }
    getData() {
        const { name } = this.config.domData;
        return {
            [name]: { status: 1 }
        };
    }
}
export default MedShopNotice;